Issue Categories

Update issue category

PUT
/issue_categories/{id}.json

Update an issue category

Authorization

ApiKeyAuth
headerX-Redmine-API-Key<token>

Path Parameters

id*integer
Formatint64

Request Body

application/json
  1. body
issue_category*

Issue category update payload. All properties are optional.

Response Body

Success without content. Redmine < 4.1 responds with 200 instead of 204.

curl -X PUT 'https://redmine.example.com/issue_categories/0.json' \  -H 'Content-Type: application/json' \  -d '{  "issue_category": {}}'
Empty